@charset "UTF-8";
/**
 :タイトル "英語ページ用スタイル";
 :一行説明 "英語ページ用のスタイルシートです";
 :作成日 "2016-03-03";
 :改訂版 [:版 "1.0.1"; :作成日 "2016-03-03"];
*/

/* --------------------------------
   topVisual
-------------------------------- */
#topVisualSlider { min-width: 960px !important; }
#topVisualSlider .sp-slides-container { border-bottom: 1px solid #e5e5e5; }
#topVisualSlider { margin-bottom: 1.65em !important; }
#topVisualSlider .sp-slide { background-color: #fff; }
#topVisualSlider .sp-slide img { opacity: 0.5; }
#topVisualSlider .sp-slide.sp-selected img { opacity: 1; }
#topVisualSlider .sp-slide.sp-selected a:hover img { opacity: 0.7; }
#topVisualSlider .sp-button { width: 10px; height: 10px; background-color: #797878; border: 2px solid #797878; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; margin: 0 8px; }
#topVisualSlider .sp-selected-button { background: #db1716; border-color: #db1716; }
#topVisualSlider.sp-horizontal .sp-arrows { top: 192px; bottom: auto; margin-left: -533px; width: 1066px; left: 50%; }
#topVisualSlider.sp-horizontal .sp-arrow { z-index: 100; width: 45px; height: 45px; }
#topVisualSlider.sp-horizontal .sp-arrow:hover { background-position: 0px -45px; }
#topVisualSlider.sp-horizontal .sp-previous-arrow { left: 0px; background-image: url(https://i02.smp.ne.jp/u/tsp-taiyo-web/common/images/btn_slide-back01.png); }
#topVisualSlider.sp-horizontal .sp-next-arrow { right: 0px; background-image: url(https://i02.smp.ne.jp/u/tsp-taiyo-web/common/images/btn_slide-next01.png); }
#topVisualSlider .sp-next-arrow:after, #topVisualSlider .sp-next-arrow:before, #topVisualSlider .sp-previous-arrow:after, #topVisualSlider .sp-previous-arrow:before { display: none; }

/* overwrite
--------------------------------*/

html {
  overflow: auto;
}

body {
  font-family: arial, sans-serif;
  overflow: hidden;
}

#topMain,
#main {
  width: 100%;
  line-height: 1.75;
  font-size: 15px;
}

#topicpath {
  margin-left: auto;
  margin-right: auto;
}

h1.pageTtl {
  width: 960px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 3em;
}

/* header
--------------------------------*/

#header #globalNav a {
  width: 150px !important;
  background: url(https://i02.smp.ne.jp/u/tsp-taiyo-web/eng_images/bg_global-nav01.png) no-repeat;
}

#header #globalNav li.nav01 a { background-position: 0px 0px !important;}
#header #globalNav li.nav02 a { background-position: -150px 0px !important;}
#header #globalNav li.nav03 a { background-position: -300px 0px !important;}
#header #globalNav li.nav01 a:hover { background-position: 0px -59px !important;}
#header #globalNav li.nav02 a:hover { background-position: -150px -59px !important;}
#header #globalNav li.nav03 a:hover { background-position: -300px -59px !important;}
body#cat01 #header #globalNav li.nav01 a { background-position: 0px -59px !important;}
body#cat02 #header #globalNav li.nav02 a { background-position: -150px -59px !important;}
body#cat03 #header #globalNav li.nav03 a { background-position: -300px -59px !important;}
/* footer
--------------------------------*/

#footer .footerTop {
  padding: 27px 0 26px;
}

#footer .footerSitemap .linkList {
  width: 700px;
  height: 66px;
  border-bottom: 1px solid #838282;
  font-size: 0;
}

#footer .footerSitemap .linkList li {
  display: inline-block;
  margin-right: 60px;
  padding-top: 10px;
}

#footer .footerSitemap .linkList a {
  padding: 0;
  background: none;
  font-family: 'Montserrat', arial, sans-serif;
  font-size: 12px;
  letter-spacing: .0625em;
}

#footer .footerSitemap .navBox.isoBnr {
  font-size: 0;
  text-align: right;
}

#footer p#copyright {
  float: none;
  margin: 47px 0 0;
}

/* section
--------------------------------*/

div.section {
  margin-bottom: 0;
  padding-bottom: 3em;
}

.section:nth-child(even) {
  background: url(https://i02.smp.ne.jp/u/tsp-taiyo-web/eng_images/bg_pattern_slash01.gif);
}

.section .secTtl02 {
  position: relative;
  width: 960px;
  margin: 0 auto 1em;
  padding: 1.5em 0 1em;
  line-height: 1.2;
  color: #d90000;
  font-family: 'Montserrat', sans-serif;
  font-size: 30px;
  text-align: center;
}

#topMain .section .secTtl02 {
  padding-top: 1em;
  font-size: 38px;
}

.section .secTtl02:after {
  content: '';
  display: block;
  position: absolute;
  left: 0; right: 0; bottom: 0;
  width: 90px;
  height: 2px;
  margin: auto;
  background-color: #d90000;
  opacity: .3;
}

.section .secTtl02.quot {
  margin-top: 30px;
  padding-top: 13px;
  padding-right: 13px;
  background: url(https://i02.smp.ne.jp/u/tsp-taiyo-web/eng_images/icn_quot01.png), url(https://i02.smp.ne.jp/u/tsp-taiyo-web/eng_images/icn_quot02.png);
  background-repeat: no-repeat, no-repeat;
  background-position: 111px top, right bottom 25px;
}

.section .secIn {
  width: 960px;
  margin: 0 auto;
}

.section .secIn:after {
  content: ''; display: block; clear: both;
}

div.section .secIn > p {
  max-width: 740px;
  margin: 0 auto;
  font-size: 17px;
}

div.section .secIn > p:last-child {
  margin-bottom: 0;
}

/* article
--------------------------------*/

.article {
  margin: 0 auto;
}

.article-800 {
  width: 800px;
}

.article-640 {
  width: 640px;
}

/* columnWrap-3col
--------------------------------*/

.columnWrap-3col {
  margin-top: 40px;
}

.columnWrap-3col h2 img {
  vertical-align: bottom;
}

.columnWrap-3col div.clWrap {
  clear: both;
  overflow: hidden;
  margin-right: -39px;
}

.columnWrap-3col div.clWrap div.box {
  float: left;
  width: 294px;
  margin: 0 39px 0 0;
  padding-bottom: .75em;
  line-height: 1.333333;
  overflow: hidden;
}

.columnWrap-3col div.clWrap div.box h3 {
  margin-bottom: .1875em;
  line-height: 1.5;
  color: #d90000;
  font-family: 'Montserrat', sans-serif;
  font-size: 17px;
  font-weight: bold;
}

.columnWrap-3col div.clWrap div.box p.txt {
  margin: 0;
}

.columnWrap-3col div.clWrap div.box > a {
  display: block;
  color: #d90000;
  text-decoration: none;
}

.columnWrap-3col div.clWrap div.box > a:hover .pct {
  opacity: .75;
}

.columnWrap-3col div.clWrap div.box > a h3 {
  padding-left: 25px;
  background: url(https://i02.smp.ne.jp/u/tsp-taiyo-web/common/images/icn_localnav01.png) no-repeat left center;
}

.columnWrap-3col div.clWrap div.box > a .txt {
  padding-left: 25px;
}

.columnWrap-3col div.clWrap div.box > a:hover h3,
.columnWrap-3col div.clWrap div.box > a:hover .txt {
  color: #4d4c4c;
}

/* serviceIndex
--------------------------------*/

.serviceIndex {
  margin-top: 40px;
}

.serviceIndex .clWrap-3cl {
  margin-right: -19px;
}

.serviceIndex .clWrap-3cl:after {
  content: ''; display: block; clear: both;
}

.serviceIndex .clBox {
  float: left;
  width: 214px;
  padding: 19px 19px 5px;
  margin: 0 19px 19px 0;
  border: 1px solid  #e7e7e7;
  border-radius: 4px;
  background: url(https://i02.smp.ne.jp/u/tsp-taiyo-web/eng_images/bg_pattern_slash01.gif);
}

.serviceIndex h2 {
  line-height: 1.4;
  color: #d90000;
  font-family: 'Montserrat', sans-serif;
  font-size: 17px;
  font-weight: bold;
  text-align: center;
}

.serviceIndex .clBox :last-child {
  margin-bottom: 0;
}

/* dataTable01
--------------------------------*/

table.dataTable01 th,
table.dataTable01 td {
  padding-top: 1.25em;
  padding-bottom: 1.25em;
}

table.dataTable01 td ul:first-child { margin-top: 0;}
table.dataTable01 td ul:last-child { margin-bottom: 0;}

table.dataTable01 ol li,
table.dataTable01 ul li {
  margin-bottom: 0;
  margin-left: 0;
}

/* worksView
--------------------------------*/

#worksView .sp-slides:after {
  content: ''; display: block; clear: both;
}

#worksView .sp-slide {
  overflow: hidden;
}

#worksView .sp-slide .pct {
  float: left;
}

#worksView .sp-slide .inner {
  padding-left: 600px;
}

#worksView .sp-slide .tags {
  margin-bottom: 0;
  padding-bottom: .25em;
  border-bottom: 2px solid #d90000;
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  font-weight: bold;
}

#worksView .sp-slide h2 {
  margin: .5em 0;
  line-height: 1.5;
  color: #d90000;
  font-family: 'Montserrat', sans-serif;
  font-size: 25px;
  font-weight: bold;
}

/* resultInfoList
--------------------------------*/

.resultInfoList {
  margin: 0;
}

.resultInfoList dt {
  margin: 0;
  font-size: 12px;
  font-weight: bold;
}

.resultInfoList dd {
  margin: 0;
  margin-bottom: .75em;
  font-size: 14px;
}

.resultInfoList .category,
.resultInfoList .category li {
  margin: 0;
  padding: 0;
  list-style: none;
}

.resultInfoList .category {
  margin-right: -4px;
  font-size: 0;
}

.resultInfoList .category li {
  display: inline-block;
  width: 178px;
  margin: 0 4px 4px 0;
  text-align: center;
  color: #fff;
  font-size: 12px;
  background: #333;
}

.resultInfoList .category li.analysis { background-color: #f06f1f;}
.resultInfoList .category li.plan { background-color: #e5bb01;}
.resultInfoList .category li.design { background-color: #8bb451;}
.resultInfoList .category li.construction { background-color: #4ca2d0;}
.resultInfoList .category li.enforcement { background-color: #e76e8d;}
.resultInfoList .category li.management { background-color: #a25d91;}
.resultInfoList .category li.none { background-color: #ddd;}
.resultInfoList .category li:last-child { margin-right: 0;}

/* worksThum
--------------------------------*/

#worksThum {
  margin-top: 40px;
}

#worksThum .pct {
  margin-bottom: 1em;
  vertical-align: bottom;
}

#worksThum .sp-slides {
  clear: both;
  margin-right: -39px;
}

#worksThum .sp-slide {
  float: left;
  width: 294px;
  margin: 0 39px 0 0;
  padding-bottom: .75em;
  line-height: 1.333333;
  font-family: 'Montserrat', sans-serif;
  overflow: hidden;
}

#worksThum .sp-slide h3 {
  margin: .25em 0 0;
  padding-left: 25px;
  line-height: 1.5;
  color: #d90000;
  font-size: 17px;
  font-weight: bold;
}

#worksThum .sp-slide p.tags {
  margin-bottom: 0;
  padding-left: 25px;
  background: url(https://i02.smp.ne.jp/u/tsp-taiyo-web/common/images/icn_localnav01.png) no-repeat left center;
  color: #999;
  font-size: 10px;
}

#worksThum .sp-slide > a {
  display: block;
  text-decoration: none;
}

#worksThum .sp-slide > a:hover .pct {
  opacity: .75;
}

#worksThum .sp-slide > a:hover h3,
#worksThum .sp-slide > a:hover .tags {
  color: #4d4c4c;
}

#worksThum .sp-mask {
  width: 960px !important;
  margin-left: -333px;
}

#worksThum .sp-arrows { top: 75px; left: -333px; width: 960px; }
#worksThum .sp-arrow { z-index: 100; width: 45px; height: 45px; }
#worksThum .sp-arrow:hover { background-position: 0px -45px; }
#worksThum .sp-previous-arrow { left: -65px; background-image: url(https://i02.smp.ne.jp/u/tsp-taiyo-web/common/images/btn_slide-back01.png); }
#worksThum .sp-next-arrow { right: -65px; background-image: url(https://i02.smp.ne.jp/u/tsp-taiyo-web/common/images/btn_slide-next01.png); }
#worksThum .sp-next-arrow:after, #worksThum .sp-next-arrow:before, #worksThum .sp-previous-arrow:after, #worksThum .sp-previous-arrow:before { display: none; }

/*
--------------------------------*/
